<p>Maître,</p>
<p>
    Le {{ settings.data.departmentName }} met à votre disposition
    l'application {{ settings.data.appName }}.
    Cette application web vous permet de connaître instantanément l'existence d'une créance du
    Département au titre de l'aide sociale, pour une personne dont vous êtes en charge de la
    succession.
</p>
<p>
    {{ settings.data.mailIntroduction }}
</p>
<p>
    Voici les informations nécessaires à votre étude, pour la connexion à l'application
    {{ settings.data.appName }} :
</p>
<ul>
    <li>Votre identifiant est votre code CRPCEN (ex : 69298)</li>
    <li>Cliquez sur le lien suivant pour initialiser votre mot de passe : <a href="{{ initUrl }}">{{ initUrl }}</a></li>
</ul>
<p>
    {{ settings.data.mailNotaBene }}
</p>
<p>
    {{ settings.data.mailSignature|raw|nl2br }}
</p>
